local t = Def.ActorFrame{
	InitCommand=cmd(fov,100);
	
	LoadActor( THEME:GetPathB("_shared","models/_back01") )..{
		OnCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X+100;y,SCREEN_CENTER_Y;diffuse,color("0.3,0.3,0.3,0.4");zoom,1.25;rotationy,20;rotationz,-200;spin;effectmagnitude,0,0,8);
	};
	
	Def.Quad {
		InitCommand=cmd(FullScreen;);
		OnCommand=cmd(diffuse,color("1,0.5,0.2,0");linear,0.5;diffuse,color("1,0.5,0.2,0.2"););
	};
	
	LoadActor("back_over")..{
		OnCommand=cmd(diffusealpha,0.7;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;rotationz,-5;zoomtoheight,SCREEN_HEIGHT*4;accelerate,0.8;rotationz,0;zoomtoheight,SCREEN_HEIGHT*1;);
	};

};
return t;